spam-deprecated {spam} | R Documentation

## Deprecated Objects in Package spam

### Description

The functions or variables listed here are provided for compatibility with older versions of R only, and may be defunct as soon as of the next release.

### Usage

      subset.rows.spam(...)

      validspamobject( ...)

      spam.options(...)
      spam.getOption(...)

### Arguments

`...` | some arguments

### See Also

`Deprecated`, `Defunct`

[Package spam version 2.2-2 Index]